.. meta::918e7a460f0cb5a5d974acb854a1f8d112e41199d4f7c70c27e5d1345b44d29793f8d3a4b5aa40b2f01480d8a3313692346dcee7b49104cceeef59d3763c33cb

:orphan:

.. title:: API library: rocrand_discrete_distribution_st Struct Reference

rocrand\_discrete\_distribution\_st Struct Reference
====================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structrocrand__discrete__distribution__st.html
